{% extends 'template.html' %}

{% block title %}Activation Requirement{% endblock %}

{% block content %}
    You have successfully registered.  Before you can login, you
    need to confirm your email address.  Please check your email
    to activate your account.
    <p><a href='/accounts/login/'>Continue to login</a></p>
{% endblock %}
